using System.ComponentModel.DataAnnotations;

namespace GestionIntegral.Api.Dtos.Distribucion
{
    public class UpdatePubliSeccionDto
    {
        [Required(ErrorMessage = "El nombre de la sección es obligatorio.")]
        [StringLength(100)]
        public string Nombre { get; set; } = string.Empty;

        [Required]
        public bool Estado { get; set; }
    }
}